[Bug 651877] Re: package ibmasm-utils 3.0-1ubuntu9 failed to install/upgrade: subprocess post-installation script returned error exit status 1

James Page 651877 at bugs.launchpad.net
Thu Sep 30 15:36:03 BST 2010


Error message from dpkg log file (translated)

FATAL: Module not found ibmasm.
FATAL: Module not found ibmasm.
invoke-rc.d: initscript ibmasm, action "start" failed.
dpkg: error processing ibmasm-utils (- configure):
 subprocess post-installation script returned error exit status 1

** Summary changed:

- package ibmasm-utils 3.0-1ubuntu9 failed to install/upgrade: il sottoprocesso vecchio script di post-installation ha restituito lo stato di errore 1
+ package ibmasm-utils 3.0-1ubuntu9 failed to install/upgrade: subprocess post-installation script returned error exit status 1

-- 
package ibmasm-utils 3.0-1ubuntu9 failed to install/upgrade: subprocess post-installation script returned error exit status 1
https://bugs.launchpad.net/bugs/651877
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to ibmasm-utils in ubuntu.



More information about the Ubuntu-server-bugs mailing list